/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#baogia{
    text-align: center;
    border: 1px none #000;
    box-shadow: 9px 1px 3px 0px rgba(2,2,2,.23);
    background-color: rgba(249,249,249,1);
    max-width: 580px;
    padding: 20px;
    border-radius: 15px;
}
#baogia input.wpcf7-form-control.wpcf7-submit{
    margin-bottom: 0;
}
a#top-link{
        border-color: #348abf;
        background-color: #348abf;
        color: #fff;
}
li.html.header-button-1 a{
   border-radius: 3px !important;
    font-weight: 500 !important;
    font-size: 15px;
    color: #000 !important;
}
li.html.header-button-1 a span:after{
    content: "\f0da";
    font-weight: 18px;
    margin-left: 5px;
    font-family: FontAwesome;
}
.recent-blog-posts a{
	font-size:15px;
}
.mxh_gfc {
    margin-top: 15px;
    display: flex;
}

aside {
    padding: 10px;
    border: 1px solid #e3e5ec;
}
aside span.widget-title {
    display: block;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 2px solid #000;
    text-align: center;
    font-weight: 500;
    padding-top: 5px;
}
aside .is-divider {
    display: none;
}
.social-icons.share-icons.share-row.relative{
    display: inline-flex;
}
.zalo-share-button{
    margin: 0 5px !important;
}
.mxh_gfc a {
    display: inline-block;
    margin-right: 5px;
}
.single-post .article-inner.has-shadow.box-shadow-2{
    box-shadow: none
}
.single-post .entry-header-text-top{
    text-align: left !important;
}
.single-post .is-divider{
    display: none
}
.footer-1 {
    padding-bottom: 30px;
    padding-top: 50px;
}
.footer-1 .is-divider{
       background-color: #fff;
    max-width: 50px;
    height: 2px;
    margin-bottom: 30px;s
}
.absolute-footer {
    border-top: 1px solid #f3f3f3;
}
p.name.product-title.woocommerce-loop-product__title a {
    text-transform: uppercase;
    font-weight: 600;
}
.woocommerce-ordering, .woocommerce-ordering select,
.woocommerce-result-count{
    font-size: 14px;
}
.breadcrumb-shop .col.large-12 {
    padding-top: 9px;
    padding-bottom: 9px;
}
.archive.category .breadcrumb-shop, .single-post .breadcrumb-shop {
    margin-bottom: 25px;
}
h1.page-title.is-large.uppercase {
    
}
aside.flatsome_recent_posts li.recent-blog-posts-li a {
    font-size: 14px;
    color: #333;
}
.archive.category .page-wrapper, .single-post .page-wrapper {
    padding-top: 0;
}
.breadcrumb-shop {
    background: #f5f5f5;
    font-size: 14px;
}
.single-post .entry-meta>span{
    position: relative;
    margin-right: 20px;
}
.single-post .entry-meta>span:before{
        content: '';
    height: 10px;
    width: 1px;
    background-color: #ddd;
    position: absolute;
    right: -8px;
    top: 3px;
}
.single-post .entry-content,
.single-post .entry-header-text-top{
    padding-left: 0 !important;
    padding-right: 0 !important
}
.blog-share.text-center{
    text-align: left;
}
.relatedcat ul{
    list-style: none;
}
.relatedcat ul>li>a{
    font-size: 15px;
}
.relatedcat {
    padding: 15px 25px;
    background: #f9f9f9;
    border: 1px dashed #ddd;
}
.relatedcat ul>li>a:before{
    content: "\f0da";
        font-family: FontAwesome;
        font-size: 15px;
        display: inline-block;
        margin-right: 5px;
}
a.button {
    font-weight: 500 !important;
}
.section-title-bold-center span, .section-title-bold span{
    padding: 0;
    border: none;
}
.box-info1 h3{
	line-height: 1.2;
	font-weight: 300;
}
.section-title b{
    height: 0;
}
.container.section-title-container.text-shadow {
    text-shadow: rgba(0, 0, 0, 0.4) 0px 4px 5px;
}
.box-info1 .icon-box-img{
	display: flex;
	align-items: center;
}
section.header-right{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.nav-line-bottom>li>a:before, .nav-line-grow>li>a:before, .nav-line>li>a:before{
	height: 2px;
}
.header-bottom .flex-center{
	width: 100%;
}
.header-bottom .header-nav>li{
	    margin: 0 30px;
}
.button.is-underline:before{
    left: 0;
}
.box-ct-title {
    background: #8dc63f;
    color: #fff;
    text-align: center;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: 500;
}
.box-ct-desc {
    padding: 10px 15px;
}
.box-ct {
    background: #e7ebee;
}
.box-ct-desc a {
    display: inline-block;
    background: #0193de;
    color: #fff;
    margin: 2%;
    text-align: center;
    padding: 5px 10px;
}
.col.post-item button.button.primary.is-outline.is-small.mb-0{
       width: 100%;
    background: #348abf;
    color: #fff;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 400;
    text-transform: unset;
}
.archive.category div#content>.row>.large-10.col{
        max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
h1.page-title.is-large.uppercase {
    font-size: 30px;
}
.section-title-normal,
.section-title-normal span{
    border:none;
}
ul.mt-35{
    list-style: none
}
ul.mt-35 li span{
    position: absolute;
    left: 0;
    top: 0px;
    display: block;
    width: 30px;
    height: 30px;
    background: #8dc63f;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    color: #fff;
    font-family: 'impact';
}
ul.mt-35 li {
    position: relative;
    padding-left: 35px;
    margin-bottom: 10px;
    font-size: 14px;
}
ul.mt-35 li h4{
    margin-bottom: 5px;
    font-size: 16px;
    text-transform: uppercase;
}
ul.mt-35 li p{
    margin-bottom: 5px;
}
.section-title-container{
    margin-bottom: 0;
}
.footer-1 span.widget-title{
    font-size: 18px;
        color: #fff;
}
.footer-1{
    padding-top: 50px;
    font-size: 15px
}
.footer-1 p{
	margin-bottom: 10px;
}
ul.menu>li+li, .widget>ul>li+li{
    border: none;
}
.shortcode_contact {
    color: #000;
    line-height: 29px;
    margin: 10px 0px;
    border: dashed 3px #0d972a;
    padding: 15px;
    margin-bottom: 15px;
}
div#comments p.comment-form-email,
div#comments p.comment-form-url{
    display: none
}
@media only screen and (min-width: 850px) {
	.header-main{
		
	}
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .footer-1>.row>div.col{
        	    max-width: 22%;
	    -ms-flex-preferred-size: 22%;
	    flex-basis: 22%;      
    }
    .footer-1>.row>div.col:nth-child(1){
            	
	     max-width: 34%;
    -ms-flex-preferred-size: 34%;
    flex-basis: 34%; 
    }
     

}
@media only screen and (max-width: 549px) {
    .thanhdienthoai{
        display: none !important
    }
}
.thanhdienthoai {
    position: fixed;
    display: flex;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 7;
    background: #fff;
}
.thanhdienthoai a{
    border-right: 1px solid #ddd;
    flex:1;
    text-align: center;
}
.s_1 {
    background: #8dc63f;
    padding: 5px;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
}
.s_2 {
    padding: 2px;
    font-size: 18px;
    font-weight: 600;
    color: red;
}
.echbay-sms-messenger {
    text-align: center;
    width: 45px;
    position: fixed;
    bottom: 95px;
    left: 20px;
    display: block;
    z-index: 999;
}
.echbay-sms-messenger.style-for-position-br {
    
   
}
.echbay-sms-messenger.style-for-position-tl {
    bottom: auto;
    top: 20px;
}
.echbay-sms-messenger.style-for-position-tr {
    bottom: auto;
    left: auto;
    top: 20px;
    right: 20px;
}
.echbay-sms-messenger.style-for-position-cr, .echbay-sms-messenger.style-for-position-cl {
    bottom: auto;
    top: 50%;
    transform: translate(0, -50%);
}
.echbay-sms-messenger.style-for-position-cr {
    left: auto;
    right: 20px;
}
.echbay-sms-messenger div {
    margin: 14px 0;
    background: #0084FF center no-repeat;
    background-size: 70%;
    border-radius: 50%;
    box-shadow: 0 3px 10px #888;
}
.echbay-sms-messenger div:first-child {
    margin-top: 0;
}
.echbay-sms-messenger div:last-child {
    margin-bottom: 0;
}
.echbay-sms-messenger div.phonering-alo-sms {
    background-color: #ff6600;
    background-size: 60%;
}
.echbay-sms-messenger div.phonering-alo-messenger {
    background-color: #e60f1e;
}
.echbay-sms-messenger a {
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
}
.echbay-sms-messenger a img {
    max-width: 28px;
}
.echbay-sms-messenger.style-for-position-br  a{
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
@-webkit-keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform:rotate(0) scale(.5) skew(1deg);
        -webkit-opacity:.1
    }

    30% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        -webkit-opacity:.5
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        -webkit-opacity:.1
    }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        opacity:.2
    }

    100% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }

    100% {
        opacity:1;
        -webkit-transform:none;
        -ms-transform:none;
        transform:none
    }
}

@keyframes fadeInRight {
    0% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }

    100% {
        opacity:1;
        -webkit-transform:none;
        -ms-transform:none;
        transform:none
    }
}

@-webkit-keyframes fadeOutRight {
    0% {
        opacity:1
    }

    100% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }
}

@keyframes fadeOutRight {
    0% {
        opacity:1
    }

    100% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }
}

@-webkit-keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform:rotate(0) scale(.5) skew(1deg);
        transform:rotate(0) scale(.5) skew(1deg);
        opacity:.1
    }

    30% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.5
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg);
        opacity:.1
    }
}

@keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform:rotate(0) scale(.5) skew(1deg);
        transform:rotate(0) scale(.5) skew(1deg);
        opacity:.1
    }

    30% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.5
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg);
        opacity:.1
    }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg);
        opacity:.2
    }

    100% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }
}

@keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg);
        opacity:.2
    }

    100% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
        transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
        transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
        transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
        transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }
}

@keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
        transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
        transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
        transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
        transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }
}
